
PENGADIAN EMAS - Bug #14660

Android[EMAS][REGISTRATION][Term & Conditions] should there notification if confirm without

checked checkbox

03 November 2022 11:03 AM - ilham ilham

Status: Closed Start date: 03 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

there notification/pop up if tap confrim without checked checkbox

History

#1 - 03 November 2022 11:05 AM - ilham ilham

- Priority changed from Normal to Low

#2 - 07 November 2022 04:06 PM - aiman baharum

- % Done changed from 0 to 100

#3 - 07 November 2022 09:21 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from aiman baharum to ilham ilham

#4 - 08 November 2022 01:01 PM - ilham ilham

- File bandicam 2022-11-08 11-59-47-076.mp4 added

- Status changed from Resolved to Closed

Done there Notif if checkbox still have null

Files

bandicam 2022-11-03 10-02-43-738.mp4 262 KB 03 November 2022 ilham ilham

bandicam 2022-11-08 11-59-47-076.mp4 1.16 MB 08 November 2022 ilham ilham
